{
  "ALL": {
    "Loglevel": 0,
    "FileName": "yyyy年MM月dd日.'log'",
    "Pattern": "%p %d %n %m %n",
    "FilePath": "..\\BFPLATLOG\\BFMDT_Service",
    "Utils": 0
  },
  "other": {
    "Loglevel": 0,
    "FileName": "yyyy年MM月dd日.'log'",
    "Pattern": "%p %d %n %m %n",
    "FilePath": "..\\BFPLATLOG\\aliwebapi",
    "Utils": 0
  }
}
